default:
  file_encoding : 'utf-8'
  separator : 'None'
  table_header : 'None'

RGA:
  table_header : 'Time(s)      Channel#1   Channel#2   Channel#3   Channel#4   Channel#5   Channel#6   Channel#7   Channel#8'

Pressure: 
  table_header : 'Date	Time	Vapore-Pressure 1 in 	Vapore-Pressure 2 in 	Baratron 1 in 	Baratron 2 in 	Baratron 3 in 	Baratron 4 in 	Temp. Ice-Sample in 	Temp. Heated-Sample in 	Temp. Cooler 1 in 	Temp. Cooler 2 in 	Flow  Gas 1 in 	Pressure Chamber in 	X in 	Y in 	Z in 	None in 	Temp. Sealing in 	Flow Ice-Sample in'      
  separator : '\t'

Humidity_Sensors:
  table_header : 'Date	Time	RH1[%]	RH2[%]	RH3[%]	RH4[%]	RH5[%]	RH6[%]	RH7[%]	RH8[%]	T1[°C]	T2[°C]	T3[°C]	T4[°C]	T5[°C]	T6[°C]	T7[°C]	T8[°C]	DP1[°C]	DP2[°C]	DP3[°C]	DP4[°C]	DP5[°C]	DP6[°C]	DP7[°C]	DP8[°C]'
  separator : '\t'
  file_encoding : 'latin-1'

ICAD/HONO: 
  table_header : 'Start Date/Time (UTC)	Duration (s)	NO2 (ppb)	NO2 Uncertainty (ppb)	HONO (ppb)	HONO Uncertainty (ppb)	H2O (ppb)	H2O Uncertainty (ppb)	O4 (ppb)	O4 Uncertainty (ppb)	File Number	Light Intensity	#ICEDOAS iter.	Cell Pressure	Ambient Pressure	Cell Temp	Spec Temp	Lat	Lon	Height	Speed	GPSQuality	0-Air Ref. Time	0-Air Ref. Duration	0-Air Ref. File Number	0-Air Ref. Intensity	0-Air Ref. Rel Intensity	0-Air Ref. Intensity valid	MeasMode	SampleSource'
  separator : '\t' 
  file_encoding : 'latin-1' 

ICAD/NO2:
  table_header : 'Start Date/Time (UTC)	Duration (s)	NO2 (ppb)	NO2 Uncertainty (ppb)	H2O (ppb)	H2O Uncertainty (ppb)	CHOCHO (ppb)	CHOCHO Uncertainty (ppb)	File Number	Light Intensity	#ICEDOAS iter.	Cell Pressure	Ambient Pressure	Cell Temp	Spec Temp	Lat	Lon	Height	Speed	GPSQuality	0-Air Ref. Time	0-Air Ref. Duration	0-Air Ref. File Number	0-Air Ref. Intensity	0-Air Ref. Rel Intensity	0-Air Ref. Intensity valid	MeasMode	SampleSource'
  separator : '\t'
  file_encoding : 'latin-1'

Lopap:
  table_header : 'Date;Time;Ch1;490.1;500.2;510.0;520.0;530.1;540.0;550.7;603.2;700.3;800.0;Ch2;500.5;510.3;520.5;530.7;540.8;550.5;550.8;560.9;570.9;581.2;586.2;591.2;596.1;601.1;606.4;611.3;'
  separator : ';'
  file_encoding : 'latin-1'

T200_NOx: 
  table_header : 'Date	Time	NO	NO2	NOx'
  separator : '\t' 
  file_encoding : 'latin-1' 

T360U_CO2: 
  table_header : 'Date	Time	CO2'
  separator : '\t' 
  file_encoding : 'latin-1' 

smps:
  table_header: 'Sample #	Date	Start Time	Sample Temp (C)	Sample Pressure (kPa)'
  separator : '\t'
  file_encoding : 'latin-1'

gas:
  table_header : 'Date_Time	HoribaNO	HoribaNOy	Thermo42C_NO	Thermo42C_NOx	APHA370 CH4'
  separator : '\t'
  file_encoding : 'utf-8'
